ILoggable

A place to keep my thoughts on programming

March 3, 2008 .net

VS2k5 & WPF

After having tried a bunch of different iterations to get the WPF tools installed for VS2k5, here’s what finally worked”

  • Install .NET 3.0
  • Install Visual Studio Tools for WCF/WPF
  • And only then install .NET 3.0 SP1

Talk about annoying dependencies.

Leave a comment